@charset "utf-8";



body {}

body, p, table, td
{
    font:normal 16px/160% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ","Mayryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    color:#333333;
}

input, textarea
{
    font:normal 16px/160% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ","Mayryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

h1
{
    font:normal normal bold 20px/140% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ","Mayryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    color:#007923;
    
}

h2
{
    font:normal normal normal 17px/140% "Trebuchet MS", Verdana, sans-serif;
    color:#009902;
    
}

h3
{
    font:normal normal bold 16px/140% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ","Mayryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    color:#00C720;
    
}

a:link,
a:visited
{
    text-decoration: underline; /* fix */
    color:#FB8D00;
}

a:active,
a:hover
{
    text-decoration:none; /* fix */
    color: #FB8D00;
}

div.hr
{
    border-bottom-style:dashed;
    border-bottom-width:1px; /* fix */
    border-color: #F5BD00;
    height: 1px;
}/*  alternative */

.altcolor,
.altcolor p { color:#AF7000;}

.altcolor h1 {color:#A14900; }
.altcolor h2 {color:#509F00; }
.altcolor h3 {color:#AE6900; }

.altcolor a:link,
.altcolor a:visited { color:#FD6D00; }

.altcolor a:active, 
.altcolor a:hover { color:#FD6D00; }

.altcolor div.hr {border-color: #D24C00;}
